/*--- Avanquest WebEasy Page Style ---*/


div#e18             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 123.00pt;
	top             : 138.00pt;
	width           : 477.00pt;
	height          : 762.00pt;
	}
div#e17             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           : 126.00pt;
	height          : 762.75pt;
	}
div#e16             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           : 126.00pt;
	height          :  40.50pt;
	}
div#e15             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             :  97.50pt;
	width           : 474.75pt;
	height          :  40.50pt;
	}
div#e14             {
	position        : absolute;
	left            : 131.25pt;
	top             : 108.75pt;
	width           : 462.00pt;
	height          :  18.75pt;
	}
div#e13             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.00pt solid #aca899;
	position        : absolute;
	left            : 125.25pt;
	top             : 852.75pt;
	width           : 474.00pt;
	height          :  39.75pt;
	}
span#e12            { /* images/cp1d001003.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d001003.gif) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 892.50pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
span#e11            { /* images/cp1d001002.gif */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,474.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cp1d001002.gif) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             : 852.75pt;
	width           : 474.00pt;
	height          :   0.75pt;
	}
span#e10            { /* images/cp1d001001.gif */
	background      : transparent url(images/cp1d001001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 600.00pt;
	height          :  97.50pt;
	}
div#e9              {
	position        : absolute;
	left            : 214.50pt;
	top             : 237.00pt;
	width           : 300.00pt;
	height          : 300.00pt;
	}
img#e8              { /* images/pl600-100.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 210.75pt;
	width           :  75.00pt;
	height          :  60.75pt;
	}
img#e7              { /* images/pl800-100.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 293.25pt;
	width           :  75.00pt;
	height          :  60.75pt;
	}
img#e6              { /* images/pl800-100-scheda.... */
	position        : absolute;
	left            :  27.00pt;
	top             : 375.75pt;
	width           :  75.00pt;
	height          :  99.75pt;
	}
img#e5              { /* images/pl01-100.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 495.75pt;
	width           :  75.00pt;
	height          :  81.00pt;
	}
img#e4              { /* images/pl00-100.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 600.75pt;
	width           :  75.00pt;
	height          :  54.75pt;
	}
img#e3              { /* images/cp900-100.jpg */
	position        : absolute;
	left            :  27.00pt;
	top             : 135.75pt;
	width           :  75.00pt;
	height          :  50.25pt;
	}
span#e2             { /* images/ft01.jpg */
	background      : transparent url(images/ft01.jpg) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 857.25pt;
	width           : 446.25pt;
	height          :  32.25pt;
	}
img#e1              { /* images/centratore-5.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 683.25pt;
	width           :  96.75pt;
	height          : 112.50pt;
	}
div#page            { /* Page Holder */
	background-color: #c2e0ea;
	position        : relative;
	width           : 600.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c2e0ea;
	text-align      : center;
	}



/*--- EndOfFile ---*/
